@charset "utf-8";



/* 共有ベース定義
-----------------------------------------------	*/
body{
	width:100%;
	font: 80%/1.5
		"メイリオ",
		"Meiryo",
		"ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro",
		"HiraKakuPro-W3",
		"ＭＳ Ｐゴシック",
		"MS PGothic",
		Osaka,
		Sans-Serif;
	line-height: 1.4em;
	text-align:center;
	padding:0px;
	margin:0px;
	color:#6d4e30;
	background:url(../img3/shared/body_bg.jpg) repeat center top;
}

*:first-child+html img {
	vertical-align: top;
}
* html img {
	vertical-align: top;
}

/* 強調 */
strong {
	font-weight: bold;
}
body#home div#container {
	width:1000px;
	margin:0 auto;
	text-align:left;
	padding-top:30px;
	padding-bottom:30px;
	}
div#container {
	width:1000px;
	margin:0 auto;
	text-align:left;
	padding-top:40px;
	padding-bottom:30px;
	margin-top: 10px;
	}

/*=============================================*/
/*                ヘッド部分                   */
/*=============================================*/
#headerBg{
	width:100%;
	margin:0 auto;
	background:url(../img3/shared/header_bg.jpg) repeat-x center top;
}
#headerBgLine{
	width:100%;
	margin:0 auto;
	background:url(../img3/shared/header_line.jpg) repeat-x center top;
}
#header{
	width:1000px;
	height:85px;
	margin:0 auto;
	padding-top:35px;
}
h1{
	text-indent:-9999px;
	line-height:0;
	font-size:0;
}
h2 a{
	width:200px;
	height:65px;
	margin:0 auto;
	background:url(../img3/shared/h2_logo.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
}

/*=============================================*/
/*               キービジュアル                 */
/*=============================================*/


/*=============================================*/
/*    ナビゲーション部（jQueryでアニメhover）  */
/* http://coder.blog.uhuru.co.jp/js/hoverfade  */
/*=============================================*/

div#topImg{
width:1000px;
height:600px;
margin:0px auto;
}

ul#nav {
	position:relative;
	z-index:1;
	float:left;
}
ul#nav li {
    display:block;
	overflow:hidden;
	float:left;
    text-indent:-9999px;
}
ul.hover-css li a,
ul.hover-anims li a,
ul.hover-anims li span {
	display:block;
	height:600px;
	background-image: url(../img3/index/top_banner.jpg);
	background-repeat: no-repeat;
}
ul.hover-css li a,ul.hover-anims li a {position:relative;}
ul.hover-anims li span {
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
}
ul.hover-css li.b1 a,
ul.hover-anims li.b1 a{width:334px; background-position:0 0px; }
ul.hover-css li.b1 a:hover,
ul.hover-css li.b1 a.on,
ul.hover-anims li.b1 span a.on,
ul.hover-anims li.b1 a span,
ul.hover-anims li.b1 span {width:334px; background-position:0 -600px; }

ul.hover-css li.b2 a,
ul.hover-anims li.b2 a{width:333px; background-position:-334px 0px; }
ul.hover-css li.b2 a:hover,
ul.hover-css li.b2 a.on,
ul.hover-anims li.b2 span a.on,
ul.hover-anims li.b2 a span,
ul.hover-anims li.b2 span {width:333px; background-position:-334px -600px; }

ul.hover-css li.b3 a,
ul.hover-anims li.b3 a{width:333px; background-position:-667px 0px;}
ul.hover-css li.b3 a:hover,
ul.hover-css li.b3 a.on,
ul.hover-anims li.b3 span a.on,
ul.hover-anims li.b3 a span,
ul.hover-anims li.b3 span {width:333px; background-position:-667px -600px; }

/*以下省略*/




/* FLASH
-----------------------------------------------	*/
div#swf {
	width:100%;
	height:600px;
	margin:0px auto;
	/*background:url(../img3/index/top_banner_ov.jpg) no-repeat center top;*/
	}
div#flash{
	width:100%;
	height:600px;
	margin:0px auto;
	background:url(../img3/index/top_banner_ov.jpg) no-repeat center top;
}
body#concept h3#title {
	width:100%;
	height:350px;
	margin:0px auto;
	background:url(../img3/concept/h3_title.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	}
body#lunch h3#title {
	width:100%;
	height:350px;
	margin:0px auto;
	background:url(../img3/lunch/h3_title.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	}
body#dinner h3#title {
	width:100%;
	height:350px;
	margin:0px auto;
	background:url(../img3/dinner/h3_title.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	}
body#anniversary h3#title {
	width:100%;
	height:350px;
	margin:0px auto;
	background:url(../img3/anniversary/h3_title.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	}
body#wedding h3#title {
	width:100%;
	height:350px;
	margin:0px auto;
	background:url(../img3/wedding/h3_title.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	}
body#form h3#title {
	width:100%;
	height:350px;
	margin:0px auto;
	background:url(../img3/wedding/h3_title.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	}
body#privacy h3#title {
	width:100%;
	height:350px;
	margin:0px auto;
	background:url(../img3/wedding/h3_title.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	}
body#access h3#title {
	width:100%;
	height:350px;
	margin:0px auto;
	background:url(../img3/access/h3_title.jpg) no-repeat center top;
	display:block;
	text-indent:-9999px;
	}


/*=============================================*/
/*               タイトル　　　              　*/
/*=============================================*/

.title01 {
	font-weight: bold;
	margin-bottom: 0.6em;
	border-left: 6px solid #A84419;
	height: 35px;
	padding-left: 10px;
	font-size: 1.1em;
	line-height: 2.6;
}

.title02 {
	font-weight: bold;
	margin-bottom: 0.6em;
	border-left: 5px solid #BE1C06;
	height: 35px;
	padding-left: 10px;
	line-height: 2.6;
}

.title03 {
	font-weight: bold;
	margin-bottom: 0.6em;
	border-top: 1px solid #AD7E4B;
	border-bottom: 1px solid #AD7E4B;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 1.1em;
	color:#666600;
}



/*=============================================*/
/*    よこ並びナビゲーション部（グローバル）   */
/*=============================================*/
#globalNavArea {
	width:1000px;
	height:50px;
	margin:0 auto;
}
#globalNav {
	width: 700px;
	height: 70px;
	float:left;
	list-style: none;
	clear: both;
	margin:0px auto;
	background:url(../img3/shared/gnavi_ov.jpg) no-repeat left top;
}
dl#globalNav dt {
	position: absolute;
	overflow: hidden;
	height: 0;
	width: 0;
}
#globalNav li { display: inline;}

#globalNav a {
	display: block;
	height:70px;
	text-decoration: none;
	text-indent: -9999px;
	outline: 0;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;	
}

#globalNav #navi01 a { width: 95px; background: url(../img3/shared/gnavi.jpg);}
#globalNav #navi02 a { width: 95px; background: url(../img3/shared/gnavi.jpg) -95px 0;}
#globalNav #navi03 a { width: 90px; background: url(../img3/shared/gnavi.jpg) -190px 0;}
#globalNav #navi04 a { width: 90px; background: url(../img3/shared/gnavi.jpg) -280px 0;}
#globalNav #navi05 a { width: 135px; background: url(../img3/shared/gnavi.jpg) -370px 0;}
#globalNav #navi06 a { width: 105px; background: url(../img3/shared/gnavi.jpg) -505px 0;}
#globalNav #navi07 a { width: 90px; background: url(../img3/shared/gnavi.jpg) -610px 0;}

#home #globalNav #navi01 a,
#globalNav #navi01 a:hover { width: 95px; background: url(../img3/shared/gnavi_ov.jpg);}

#concept #globalNav #navi02 a,
#globalNav #navi02 a:hover { width: 95px; background: url(../img3/shared/gnavi_ov.jpg) -95px 0;}

#lunch #globalNav #navi03 a,
#menuform #globalNav #navi03 a,
#globalNav #navi03 a:hover { width: 90px; background: url(../img3/shared/gnavi_ov.jpg) -190px 0;}

#dinner #globalNav #navi04 a,
#menuform #globalNav #navi04 a,
#globalNav #navi04 a:hover { width: 90px; background: url(../img3/shared/gnavi_ov.jpg) -280px 0;}

#anniversary #globalNav #navi05 a,
#globalNav #navi05 a:hover { width: 135px; background: url(../img3/shared/gnavi_ov.jpg) -370px 0;}

#wedding #globalNav #navi06 a,
#globalNav #navi06 a:hover { width: 105px; background: url(../img3/shared/gnavi_ov.jpg) -505px 0;}

#access #globalNav #navi07 a,
#globalNav #navi07 a:hover { width: 90px; background: url(../img3/shared/gnavi_ov.jpg) -610px 0;}

#tel{
	width:300px;
	height:70px;
	float:right;
	background:url(../img3/shared/gnavi.jpg) no-repeat right top;
	display:block;
	text-indent:-9999px;
}

/*=============================================*/
/*   　　　　　 ページ内メニュー　　　　　　   */
/*=============================================*/
div#localnavArea {
	width:200px;
	float:left;
	
}
dl#localnav {
	width:200px;
	margin:0 auto;
	padding-bottom:0.5em;
	margin-bottom:10px;
	color:#E98F21;
	line-height:1.6em;
}
dl#localnav dt {
	height: 37px;
	margin-bottom: 1.5em;
}
dl#localnav dd {
}
dl#localnav dd li {
	list-style-type: none;
	background: url(../img3/shared/icon_localnav.jpg) 0 0.3em no-repeat;
	/*margin-left: 20px;
	margin-right: 20px;*/
	padding-left: 15px;
	padding-bottom: 1em;
	margin-bottom:1em;
	border-bottom:dotted 1px #1B0A01;
}
div#banner2Area p {
	padding-bottom: 10px;
	height:;
}

/*=============================================*/
/*                ぱんくずリスト               */
/*=============================================*/
dl#pan {
	width:1000px;
	/*background:url(../img3/index/bana_bg.gif) repeat;
	background-position:left top;*/
	text-align:left;
	clear: both;
	margin:0px auto;
	padding-top:20px;
}
dl#pan dt {
	position: absolute;
	overflow: hidden;
	height: 0px;
	width: 0px;
}
dl#pan dd li {
	display: inline;
	padding-left: 1.6em;
	padding-right:1.5em;
	line-height: 1.8em;
	background:url(../img3/shared/icon.gif) no-repeat;
	background-position:left 0.5em;
	padding-top:5px;
	padding-bottom:5px;
}
li.panEnd {
	padding-right: 0.5em;
}

dl#pan dd li  a:link { color: #693901; text-decoration: underline;}
dl#pan dd li  a:visited,
dl#pan dd li  a:active  { color: #693901; text-decoration: underline;}
dl#pan dd li a:hover   { color: #693901; text-decoration: none;}


/*=============================================*/
/*                ページ内リンク                */
/*=============================================*/

p.pagetop {
     width:1000px;
     text-align:right;
     }


/*=============================================*/
/*                   フッターメニュー          */
/*=============================================*/
div#footerBg{
	width:100%;
	background:url(../img3/shared/footer_bg.jpg) repeat center top;
}
div#footerBgInner{
	width:100%;
	background:url(../img3/shared/footer_line.jpg) repeat-x center top;
}	
div#footer{
	width:1000px;
	margin:0 auto;
	text-align:left;
	background:url(../img3/shared/footer_line.jpg) no-repeat left top;
	padding-top:30px;
	font-size:12px;
	padding-bottom:20px;
	position:relative;
}
div#footer .info{
	width:770px;
	height:12px;
	/* [disabled]background:url(../img3/shared/footer_info.jpg) no-repeat left top; */
	margin-bottom:10px;
	display:block;
	/* [disabled]text-indent:-9999px; */
	font-weight: bold;
}
dl#info{
	width:650px;
	line-height:1.4em;
}
dl#info dd {
	margin-left: 6em;
	margin-top: -1.4em;
}
dl#info .fn {
	font-weight: bold;
	font-size:12px;
}
/*#footer a:link { color: #FF9966; text-decoration: underline;}
#footer a:visited,
#footer a:active  { color: #FF9966; text-decoration: underline;}
#footer a:hover   { color: #FF9966; text-decoration: none;}*/


/* ナビゲーション部（フッター）
-----------------------------------------------	*/
dl#footnav {
	text-align:left;
	margin:0px auto;
	margin-bottom:7px;
}
dl#footnav dt {
	position: absolute;
	overflow: hidden;
	height: 0px;
	width: 0px;
}
dl#footnav dd li {
	font-size:11px;
	display: inline;
	border-left: 1px solid #2E2119;
	padding-left: 0.4em;
}
li.footnavEnd {
	border-right: 1px solid #2E2119;
	padding-right: 0.2em;
}

/*dl#footnav a:link { color: #F5C792; text-decoration: underline;}
dl#footnav a:visited,
dl#footnav a:active  { color: #F5C792; text-decoration: underline;}
dl#footnav a:hover   { color: #FFF; text-decoration: none;}*/

#copyright{
	width:220px;
	height:12px;
	background:url(../img3/shared/copyright.jpg) no-repeat right top;
	display:block;
	text-indent:-9999px;
	position:absolute;
	left:780px;
	top:70px;
}

/*=============================================*/
/*           親要素による回り込み解除          */
/*=============================================*/

.clearfix{}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .clearfix {
    height: 1em;
    overflow: visible;
}
/**/

/*=============================================*/
/*           空要素による回り込み解除          */
/*=============================================*/

br.clear{width:0px height:0px; clear:both;}


/*=============================================*/
/*                テキストリンク設定           */
/*=============================================*/

/*全体のリンク*/
a:link { color: #9e3824; text-decoration: underline;}
a:visited,
a:active  { color: #9e3824; text-decoration: underline;}
a:hover   { color: #9e3824; text-decoration: none;}

/*=============================================*/
/*                   バナーov　　　　          */
/*=============================================*/

#bannerArea h4 a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
}
.btn a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
}

/*=============================================*/
/*                     その他                  */
/*=============================================*/

.red{
	color:#C86172;
}

.green{
	color:#6B6310;
}	

.redB{
	color:#993300;
	font-weight:bold;
}

.price{
	color:#990000;
	font-weight:bold;
}
.ml5{
	margin-left:5px !important;
}
.mb5{
	margin-bottom:5px !important;
}

.mb10{
	margin-bottom:10px !important;
}

.mb15{
	margin-bottom:15px !important;
}

.mb20{
	margin-bottom:20px !important;
}

.mb30{
	margin-bottom:30px !important;
}

.mb40{
	margin-bottom:40px !important;
}
.mt10{
	margin-top:10px !important;
}
.mt20{
	margin-top:20px !important;
}
.mt30{
	margin-top:30px !important;
}



.pb5{
	padding-bottom:5px !important;
}

.right{
	text-align:right;
}

.left{
	text-align:left;
}
.center{
	text-align:center;
}

.mt20{
	margin-top:20px;
}
.mt15{
	margin-top:15px;
}
.mt10{
	margin-top:10px;
}	

.pr40{
	padding-right:40px;
}	

.bk{
	border:2px solid #663300;
	padding:2px;
	font-weight:bold;
	color:#0E0E0E;
}

.Btn {
	text-align: center;
	margin-top: 50px;
}

.formBth {
	text-align: center;
}

.Btn a img:hover,
.formBth a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}



.Btn2 {
	width:800px;
	clear:both;
	overflow:hidden;
	zoom:1 !important;
	margin:0px auto 20px;
}
	
.Btn2 .l {
	width:321px;
	float:left;
}

.Btn2 .r {
	width:400px;
	float:right;
}



.formBth2 {
	width:916px;
	clear:both;
	overflow:hidden;
	zoom:1 !important;
	margin:0px auto 20px;
}
	
.formBth2 .l {
	width:506px;
	float:left;
}

.formBth2 .r {
	width:400px;
	float:right;

}


.Btn2 a img:hover,
.formBth2 a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}



.Btn3 {
	text-align: center;
	margin-top: 10px;
	margin-bottom:20px;
}

.formBth3 {
	text-align: center;
}

.Btn3 a img:hover,
.formBth3 a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


h1.OT_title{
	text-indent:0px !important;
	line-height:1 !important;
	font-size:10px !important;
}
	
h2.OT_subtitle{
	margin: 0 0 0 15px !important;
	padding: 0 !important;
	font-size: 8px !important;
	letter-spacing: .16em !important;
	color: #0f0f0f !important;
	text-transform: uppercase !important;
	text-align: left !important;
	font-weight: normal !important;
	width: 170px !important;
	float: left !important;
line-height:1 !important;
}
ul.OT_list li{
	margin-left:0px !important;

}


/*　-------------------------------------------------------------------------------------

スマホ閲覧時スマホサイト誘導ボタン
-------------------------------------------------------------------------------------　*/
#sp_botan a{
	border:1px #53260c solid;
	padding:25px 5px;
	text-align:center;
	font-size:32px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	background: #53260c; 
}